/***
 * Generic 
 ***/
.hidden { visibility: hidden; }
.disappear { display: none; }
.clear { clear: both; }

/* Collapsibles */
.collapse, .expand {
    display: none;
}

/***
 * General Layout 
 ***/
html, body {
    padding: 0px;
    margin: 0px;
    font-family: sans-serif;
    font-size: 11pt;
}

h1, h2, h3, h4, h5, h6 {
	font-family: serif;
}

#Page {
    width: 870px;
    margin: 0px;
    margin-left: auto;
    margin-right: auto;
}

#Menu {
    float: right;
    width: 195px;
}

#Content {
    float: left;
    width: 580px;
    overflow: hidden;
}

#Footer {
    padding: 20px 10px 20px 10px;
}

#Header {
    padding: 20px 10px 20px 10px;
}

#Menu {
    padding: 11px 0px 25px 0px;
}

#Content {
    min-height: 1000px;
    padding: 25px 35px;

}

/* Text */
#Header h1 {
    margin: 0px;
    text-align: left;
}

#Content {
    text-align: justify;
}

#Footer {
    text-align: center;
}

pre {
    font-size: 80%;
}

/***
 * General borders
 ***/
#Page {
    border-left-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
}

#Content {
    border-right-style: solid;
}

#Header {
    border-bottom-style: solid;
}

#Footer {
    border-top-style: solid;
}

#Page, #Content, #Header, #Footer {
    border-width: 1px;
    border-color: #888;
}

a img {
    border-style: none;
}

/***
 * General colors 
 ***/
body {
    background-color: #020202;
    background-image: url('media/bg_black.png');
    color: #F0F0F0;
}

#Page {
    background-color: #171e2e;
    background-image: url('media/bg_blue.png');
}

#Content {
    background-color: #000;
}

#Header h1 a {
    color: #FFF;
    text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
    color: #FFF;
}

.error { color: red; }
.messages {
    color: #fff;
    background-color: #002222;
    border-color: #777;
    border-style: dashed;
    border-width: 1px;
    padding: 5px;
}

a {
    color: #3990c2;
}


/***
 * Article layout
 ***/
.buttons {
    margin-top: 5px;
    font-size: 80%;
    float: right;
    margin-left: 10px;
}

div.article {
    margin-bottom: 30px;
}

.art_title {
    margin-top: 0px;
    margin-bottom: 3px;
    border-bottom-style: dashed;
    border-width: 1px;
    border-color: #777;
    float: left;
}

.art_title a {
    font-size: 120%;
    color: #777;
    text-decoration: none;
}

p.art_date {
    color: #777;
    font-size: 80%;
    margin-top: 0px;
}

.art_body {
    margin-top: 20px;
    border-top-style: dashed;
    border-width: 1px;
    border-color: #222;
}

.art_teaser {
}

.art_tags {
    font-size: 80%;
    color: #999;
}

.art_links p {
    margin: 0px;
    text-align: right;
}

.art_more {
    float: right;
}


.art_addcomment {
    float: left;
}

/***
 * Comments 
 ***/
p.comment_date, p.comment_author {
    color: #777;
    margin-top: 0px;
    margin-bottom: 0px;
}

p.comment_date {
    font-size: 80%;
}

div.comment {
    border-top-style: dashed;
    border-width: 1px;
    border-color: #777;
    padding-top: 3px;
}

div.notaccepted {
    background-color: #010;
}

/* Form */
form label { 
    display: block;
}

form p {
    margin-bottom: 0px;
}

ul.errorlist {
    list-style-type: none;
    padding: 0px;
    margin-top: 0px;
    font-size: 80%;
    color: red;
}

div.errors span {
    padding: 0px;
    margin-top: 0px;
    font-size: 80%;
    color: #050;
}

input, textarea {
    border-style: solid;
    border-color: #777;
    color: #F0F0F0;
    background-color: #000;
    margin: 0px;
}

textarea {
    width: 100%;
    display: block;
}

input#form_send {
    margin-left: auto;
    margin-right: auto;
    margin-top: 5px;
    display: block;
    width: 200px;
    height: 50px;
    background-color: #171e2e;
}

p#gender {
    color: #f44;
}

/***
 * Menu
 ***/
#Menu a {
    color: #3990c2;
}

#Menu > p {
    color: #777;
    margin-bottom: 8px;
    font-weight: bold;
    float: left;

    border-bottom-style: dashed;
    border-width: 1px;
    border-color: #777;
}

#Menu .count {
    color: #999;
}

#Menu > ul {
    clear: both;
    padding-left: 20px;
}

p#Syndicate {
    float: none;
    border-style: none;
    margin-top: 40px;
}

#Syndicate, #Syndicate a {
    text-decoration: none;
    text-align: center;
    text-decoration: underline;
}



/*** COLORS:
 * menu blue: #171e2e
 * menu link: #3990c2
 * new blue:  #111133 
 * gray : #777777;  #999999 lighter gray
 */
